<template>
  <div class="mod-config">
    <basic-container>
      <el-row>
        <el-col :span="6">
          <bind-form @updateList="updateList"></bind-form>
        </el-col>
        <el-col :span="18">
          <bind-list ref="listPage"></bind-list>
        </el-col>
      </el-row>
    </basic-container>
  </div>
</template>

<script>
import BindForm from '@/views/huawei/code19bind/form'
import BindList from '@/views/huawei/code19bind/list'
export default {
  name: 'index',
  components: { BindList, BindForm },
  data() {
    return {}
  },
  methods: {
    updateList() {
      this.$refs.listPage.getData()
    }
  }
}
</script>

<style scoped></style>
